:root {
--AdsZACtNCYSt: #050506;
--OQEvAqNttFeJ: #FFFEFC;
--xwUXkQZaVHyD: #000415;
--NUNaXKRXunNr: #DF040B;
--cpyukFZrPouq: #EBB204;
--UedFsbtwiwEn: #F5D004;
--fREHOSPHWkLI: #E03D01;
--xVSrrmwIQHOf: #ED5A07;
--kNHamTQvGSmB: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--OQEvAqNttFeJ);
}
a:hover {
color: var(--cpyukFZrPouq);
}
.uLgjjCmbOfXc{
border-style: dashed;
border-width: 0.5px;
border-color:var(--OQEvAqNttFeJ);
}
.RxrJAcVmtCco{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--OQEvAqNttFeJ);
}
body {
font-family: var(--kNHamTQvGSmB), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--AdsZACtNCYSt);
color: var(--OQEvAqNttFeJ);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.QCUWndCwetxL{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.QCUWndCwetxL .oIZHwADeTnqF,
body.QCUWndCwetxL .qXuQRgiJzFAB{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.UoUbZaQlyUdD{
width:100%;
}
.KHBvnabtZmKZ {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.zabyIhDgnxjL {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--xwUXkQZaVHyD);
}

.UoUbZaQlyUdD,
.dUnowBWuxZsz,
.HgkSekNAHFTL{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.tMNqoXqVfuHH{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--OQEvAqNttFeJ);
background-color: transparent;
}
.tMNqoXqVfuHH::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.tMNqoXqVfuHH.vKTbsbQAPmIr::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.yNKpkAgGKadv,
.inside-HgkSekNAHFTL {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.RzrxyknaNSVh {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.RzrxyknaNSVh a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.RzrxyknaNSVh img {
width: 70px;
border-radius:16px;
height: auto;
}

.CuBYoQdsyaZW{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.BvqlkHSZfYcq a,
.CuBYoQdsyaZW a{
border:2px solid var(--cpyukFZrPouq);
color: var(--OQEvAqNttFeJ);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.BvqlkHSZfYcq a:nth-child(2),
.CuBYoQdsyaZW a:nth-child(2) {
background:var(--xVSrrmwIQHOf);
border:none;
}

.RKUOoqiltVlR:hover,
.BvqlkHSZfYcq a:nth-child(1):hover,
.CuBYoQdsyaZW a:nth-child(1):hover {
background-color: var( --xVSrrmwIQHOf);
}

.BvqlkHSZfYcq a:nth-child(2):hover,
.CuBYoQdsyaZW a:nth-child(2):hover {
background-color: var( --UedFsbtwiwEn);
}

.BvqlkHSZfYcq{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --AdsZACtNCYSt);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.CGyOIJjwsXxl {
display: none;
background: none;
color: var(--OQEvAqNttFeJ);
border: none;
font-size: 2rem;
cursor: pointer;

}

.CGyOIJjwsXxl::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.CGyOIJjwsXxl.KZazOLDIifAG::before {
content: '✕';
}

.QYGJcUTOPEjm{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.uPDAQmtjxoGY {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--AdsZACtNCYSt);
}


.RyywwZNqOgev {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.uPDAQmtjxoGY .IpThPTOQCLPv,
.NBeKtwaalglb{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.NBeKtwaalglb::-webkit-scrollbar {
display: none;
}
.KmJKfgaDhiUf {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.KmJKfgaDhiUf span{
font-size:24px;
}
.IpThPTOQCLPv {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.ujOCiobhqIfe  {
display:none;
}

.XTGIoaAuiCLJ  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.XTGIoaAuiCLJ  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.oIZHwADeTnqF,
.XrJmntcvbMVv {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.KmJKfgaDhiUf:hover,
.XTGIoaAuiCLJ:hover {
background: linear-gradient(
135deg,
var(--UedFsbtwiwEn),
var(--fREHOSPHWkLI),
var(--xVSrrmwIQHOf)
);
}
.AkMYlGuPXtGM,
.KmJKfgaDhiUf a:hover,
.XTGIoaAuiCLJ a:hover {
color: var(--OQEvAqNttFeJ);
}
.yNKpkAgGKadv {
margin-bottom: 30px;
padding-top: 12px;
}
.dUnowBWuxZsz {
padding: 0 40px;
padding-top: 12px;
}
.LraRnWgKRhtK{
font-size:27px;
text-align:left;
font-weight: bold;
}

.GXQWwCIxywQQ {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.SeUPfODDroyE{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.CkfWNuTMovmg{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--xVSrrmwIQHOf);
border: 1px solid var(--cpyukFZrPouq);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.VdjJsYUtMGNJ{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--OQEvAqNttFeJ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.VdjJsYUtMGNJ:active{
background: var(--xVSrrmwIQHOf);
}

.VdjJsYUtMGNJ:disabled{
opacity:.35;
cursor: default;
}

.HfXgiRodXUTP {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.HfXgiRodXUTP::-webkit-scrollbar {
display: none;
}

.izyuXGLdRKja {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--xVSrrmwIQHOf);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.OukAYeRHuBwb {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.IbcPDfeHaXpQ {
font-size: 14px;
font-weight: 600;
color:var(--OQEvAqNttFeJ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.KrjjREXsSopW {
font-size: 14px;
font-weight: 700;
color: var(--xVSrrmwIQHOf);
white-space: nowrap;
}

.mAPfDDSAorXE {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.EFTAjUiDOIyi {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.PtIRouBQszbi {
font-size: 13px;
color:var(--DEQTIeHRjmwA);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.DxfVPockTQVE{
width: 30px;
height: 30px;
background: var(--NUNaXKRXunNr);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.DxfVPockTQVE::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.KEXHzVUCwFwx {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.cZRspFkpMkwI {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.cZRspFkpMkwI__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.cZRspFkpMkwI__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.cZRspFkpMkwI img {
border-radius: 22px;
height: auto;
display: block;
}

.yReAlSPELwFi {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--OQEvAqNttFeJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.AkMYlGuPXtGM {
color: var(--OQEvAqNttFeJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--UedFsbtwiwEn),
var(--fREHOSPHWkLI),
var(--xVSrrmwIQHOf)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.AkMYlGuPXtGM:hover {
background-position: 100% 50%;
}
.yReAlSPELwFi strong p{
margin: 0;
}

#DTiNzmaHSCNv {
width: 100%;
border: none;
overflow: hidden;
}


.rGGkUvnpLgYz {
transition: filter 0.3s ease, transform 0.3s ease;
}

.rGGkUvnpLgYz:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.EdbedexjQIAU {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.aiAorClNCwEz {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.aiAorClNCwEz figure{
position:relative;
}
.aiAorClNCwEz figure img{
border-radius: 30px;
}
.aiAorClNCwEz figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--OQEvAqNttFeJ);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.aiAorClNCwEz figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.EdbedexjQIAU span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.YOMYTvJZLUfE{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.jKHbuYOpkDyj{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--cpyukFZrPouq) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.ljAdWAuuKjjy{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.fOVbPhBXRaEe{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--cpyukFZrPouq);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--OQEvAqNttFeJ);
background:var(--xVSrrmwIQHOf);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.fOVbPhBXRaEe:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.fOVbPhBXRaEe:active{
background: rgba(255,255,255,.10);
}

.fOVbPhBXRaEe:disabled{
opacity:.35;
cursor: default;
}

.qXuQRgiJzFAB {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.jwVvNngBwlAw {
position: relative;
display: inline-block;
}

.RKUOoqiltVlR {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--cpyukFZrPouq);
}


.DucLTMirCRCo {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .RKUOoqiltVlR .DucLTMirCRCo {
transform: rotate(180deg);
}

.VRzDCNFLwCSi {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--AdsZACtNCYSt);
border: 1px solid  var(--cpyukFZrPouq);
}
.zltIvvPlpjdG{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .VRzDCNFLwCSi {
display: flex;
flex-direction: column;
}


.VRzDCNFLwCSi .kIRkazKZrjxK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OQEvAqNttFeJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.VRzDCNFLwCSi .kIRkazKZrjxK:hover {
background: var(--OQEvAqNttFeJ);
color: var(--xVSrrmwIQHOf);
}

.ERLjnBVETYZk {
background-color: var(--NUNaXKRXunNr);
color: var(--OQEvAqNttFeJ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ERLjnBVETYZk:hover {
background-color: var(--xVSrrmwIQHOf);
}

.ERLjnBVETYZk a {
color: var(--OQEvAqNttFeJ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.JPysHJSOMefH{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--cpyukFZrPouq);
padding: 10px;
color: var(--OQEvAqNttFeJ);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--cpyukFZrPouq);
color: var(--OQEvAqNttFeJ);
}


.MKygVPpVcHPn {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.MKygVPpVcHPn figure{
cursor:pointer;
}

.jpukJnwzszJK{
display: grid;
gap: 20px;
color:var(--OQEvAqNttFeJ);
}

.jpukJnwzszJK-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--xVSrrmwIQHOf);
border-radius: 8px;
}

.jpukJnwzszJK-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.jpukJnwzszJK-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.pXTyIMKsVEEB{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.pXTyIMKsVEEB p{
margin:0;
}
input[type="checkbox"]:checked ~ .jpukJnwzszJK-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .pXTyIMKsVEEB{
display:block;

}

.HgkSekNAHFTL {
color: var(--OQEvAqNttFeJ) ;
padding:32px 40px;

}
.RjgdoCXLpCnu a{
text-decoration: none;
}

.gWWRGjeeVzcH,
.ELvHkoIhHGZD{

}

.khSTooqCvpMS{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.khSTooqCvpMS figure{
max-width: 70px;

}

.jqMpXDUwxezC {
display:flex;
flex-direction:column;
width:50%;
}
.FCGkqWoZLqxc {
display: flex;
align-items: center;
justify-content: space-around;
}


.UcABtXLMzbJz {
width:50%;
}

.vwetxzFTVTSM {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.YmxFBqUXOvEH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.wXSHdpWqBMNs {
margin: 0;
padding: 0;
}


.RjgdoCXLpCnu:hover {
border-bottom: 1px solid var(--xVSrrmwIQHOf);
}

.fMfAPqEPuYBT{
display: flex;
justify-content: center;
}

.tYXfVcHzvzqX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--OQEvAqNttFeJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tYXfVcHzvzqX:hover {
opacity: 1;
}

.tYXfVcHzvzqX::after,
.tYXfVcHzvzqX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OQEvAqNttFeJ);
}

.tYXfVcHzvzqX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tYXfVcHzvzqX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.sDVjgJtEciuu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.hMqhMzInKMJa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qTgpUtZzhCUj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GBCSevqssfCf {
display: flex;
align-items: center;
}

.ObRRnrmAQBgk {
color: var(--OQEvAqNttFeJ);
text-decoration: none;
transition: color .2s;
}

.ObRRnrmAQBgk:hover {
text-decoration: underline;
color: var(--tNmlLwJZEQpf);
}

.ObRRnrmAQBgk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jBDHUwuAPeQl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.KocPXkPRpdGl{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.KocPXkPRpdGl__show{
display: block;
}

.PDbrbUGehWbm{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.SXneIWDMZZqc{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.njfaStocLhby{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.VxIkQFfUjlER{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.pzSkLcsCvSqX{
position: relative;
z-index: 2;
width:50%;

}

.cHNCApAaudZF{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.eHFsHFKbfJAT{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.PbfsQdMISzqX{
position: relative;
z-index: 2;
width:50%;
}

.EdEowrjpsGkk{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --jTVPrDLBtoZO);
}


.gLqkfRNIIOAD{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.gkMLGPObxkVh{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.gkMLGPObxkVh span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.gLqkfRNIIOAD.is-scratching + .gkMLGPObxkVh span,
.gLqkfRNIIOAD ~ .gkMLGPObxkVh span{
opacity: 1;
transform: scale(1);
}
.gkMLGPObxkVh span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.HKKSZckJlwhx{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.KocPXkPRpdGl.is-result
.VxIkQFfUjlER{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.KocPXkPRpdGl.is-result .HKKSZckJlwhx{
display: flex;
transform: translateY(0);
opacity: 1;
}

.KocPXkPRpdGl.is-result .PbfsQdMISzqX{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.TnhqnnjEPbNf{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.ZxzFtBmGUBCa{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.ZxzFtBmGUBCa:hover{
transform: translateY(-1px);
opacity: .95;
}

.SoTsoJlkVlXO{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.SoTsoJlkVlXO img {
display: block;
}


.QXMoUFVaUBCm,
.NPxMwDtSqRql{
display: flex;
flex-direction: column;
gap: 30px;

}
.QXMoUFVaUBCm{
flex: 1;
justify-content: end;
}

.lmXainsjRGgB__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--OQEvAqNttFeJ);
transition: all 0.2s ease;
text-decoration: none;
}
.lmXainsjRGgB__link span {
font-size: 18px;
font-weight: 400;

}
.lmXainsjRGgB__link:hover {
transform: translateY(-2px);
}

.PXPjKVJdFmHa{
color: var(--cpyukFZrPouq);
}
.seijSPXoBFFP{
font-size: 42px;
margin:0;
line-height: 32px;
}

.tqGDMJPzvssG{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.BwtYRfubTScX{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.cToBYDoOtPja .lmXainsjRGgB__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--jTVPrDLBtoZO);
}
.tqGDMJPzvssG span{
position: relative;
}
.tqGDMJPzvssG span:first-child{
padding-left: 15px;
}
.tqGDMJPzvssG span:last-child{
padding-left: 20px;
}
.tqGDMJPzvssG span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.tqGDMJPzvssG span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.zNYFimPaJxeh .lmXainsjRGgB__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--jTVPrDLBtoZO);
}


@media(max-width: 1100px){
.KHBvnabtZmKZ {
gap:10px;

}
.htRXlqIgXamX {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.HsihDzRsJwfg {
grid-template-columns: repeat(2, 1fr);
}
.BwtYRfubTScX{
width:100%;
}
.lmXainsjRGgB__link{
min-width: 350px;
}
.seijSPXoBFFP{
font-size: 32px;
line-height: 32px;
}
.tqGDMJPzvssG{
gap: 10px;
justify-content: center;
}
.NPxMwDtSqRql{
width: 100%;
gap: 10px;
text-align: center;
}
.QXMoUFVaUBCm{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.aGrMznHoGbVX{
min-width:250px;
gap: 0;
}
.aGrMznHoGbVX p{
margin-bottom: 0;
}

.lmXainsjRGgB__link{
font-size: 20px;
min-width: 300px;
}
.NPxMwDtSqRql .ERLjnBVETYZk__link{
min-width: 250px;
}
.SoTsoJlkVlXO{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.SoTsoJlkVlXO .hWlZGsfYSZwx img{
max-width:500px;
}
}

@media(max-width: 768px){
.UoUbZaQlyUdD,
.dUnowBWuxZsz,
.HgkSekNAHFTL{
margin-left: 0;
}
.zabyIhDgnxjL{
position: static;
}
.RzrxyknaNSVh{
margin-left:20px;
}
.tMNqoXqVfuHH{
display: none;
}
.uPDAQmtjxoGY{
transform: translateX(-100%);
}
.uPDAQmtjxoGY.qCFyQwQYmDED {
transform: translateX(0);
}
.QYGJcUTOPEjm.XDjqkhwUHSYr {
opacity: 1;
visibility: visible;
}
.CGyOIJjwsXxl {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.KmJKfgaDhiUf span,
.PqoRUYlSuZsC{
display:none;
}
.XTGIoaAuiCLJ,
.KmJKfgaDhiUf{
padding: 7px;
}

.RyywwZNqOgev{
padding: 0 16px;
}
.KmJKfgaDhiUf:first-child{
background: linear-gradient(
135deg,
var(--UedFsbtwiwEn),
var(--fREHOSPHWkLI),
var(--xVSrrmwIQHOf)
);
}
.KHBvnabtZmKZ {
justify-content: end;
}
.uPDAQmtjxoGY .ujOCiobhqIfe {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.RxrJAcVmtCco{
top: 0;
}
.ujOCiobhqIfe .IpThPTOQCLPv{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.yReAlSPELwFi {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.cZRspFkpMkwI {
height: unset;
min-height: 200px;
}
.fWGsHotwresG{
flex-wrap: wrap;
}
.sZboqJgSHgVO:nth-child(1){
width: 100%;
justify-content: center;
}
.sZboqJgSHgVO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.sZboqJgSHgVO:nth-child(3) {
width: 50%;
}
.cZRspFkpMkwI__box{
padding: 0;
}
.FCGkqWoZLqxc {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.jqMpXDUwxezC {
width:100%;
font-size:16px;
}
.UcABtXLMzbJz {
width:100%;
}

.kIRkazKZrjxK {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.BvqlkHSZfYcq{
display:flex;
}
.CuBYoQdsyaZW{
display:none;
}
.LraRnWgKRhtK{
font-size: 21px;
}
}
@media(max-width: 576px){
.zabyIhDgnxjL{
margin-left: 0;
align-items: center;
}

.RzrxyknaNSVh{
order: 2;
}
.dUnowBWuxZsz,
.HgkSekNAHFTL,
.zabyIhDgnxjL {
padding: 8px 15px;
}
.RzrxyknaNSVh img {
width: 50px;
}

.yReAlSPELwFi {
font-size: 20px;
gap: 20px;
width: 95%;
}
.yReAlSPELwFi div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.HsihDzRsJwfg {
grid-template-columns: repeat(1, 1fr);
}

.htRXlqIgXamX {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.meJvIlghsVFq{
flex-direction: column;
align-items: center;
}

.ozZZTQxWAqzk {
padding-left: 10px;
}

.AkMYlGuPXtGM {
font-size: 20px;
padding: 10px 20px;

}
.lmXainsjRGgB__link{
min-width: 300px;

}
.tqGDMJPzvssG span{
font-size:16px;
}
.HKKSZckJlwhx{
flex-direction: column;
align-items: center;
justify-content: center;
}
.HKKSZckJlwhx{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.TnhqnnjEPbNf{
max-width: 100%;
}
.VxIkQFfUjlER{
flex-direction:column;
}

.PbfsQdMISzqX,
.pzSkLcsCvSqX{
width:100%;
}
}
